; File that contains a list of extra data names that the exporter and Elric should keep around
; Each entry in the line is a single name, whitespace around the name is trimmed, but whitespace
; within the name is preserved. Everything is case-insensitive, and comments are preceeded by a
; semicolon and go to the end of the line

Prn		; Parent node
AttachT		; Attach points
LeafAnimNodeEnabled ; Signals leaf animation nodes - creation of leaf node will kill this
ToggleRefID	; LOD toggle
